body {
    background-color: #FFF;
    line-height: 1.5em;
}


#sp-springboard .row,
#sp-matwork .row,
#sp-one-to-one .row,
#sp-fitness .row {
    margin: 0 auto;
    max-width: 1600px;
}

#sp-springboard .row > *,
#sp-matwork .row > *,
#sp-one-to-one .row > *,
#sp-fitness .row > * {
    padding: 0;
}

#sp-intro .row,
#sp-footer .row {
    margin: 0 auto;
    max-width: 1140px;
}

#sp-intro .row > * {
    padding: 0;
}

#sp-main-body {
    padding: 0;
}

/* TOP BAR */

#sp-top-bar {
    height: 40px;
    padding: 0;
    text-align: right;
}

#sp-top-bar .row {
    margin: 0 auto;
    max-width: 1140px;
    padding: 0;
}

#sp-top-bar .sp-module {
    display: inline-block;
    margin: 0;
}

#sp-top-bar ul {
    list-style: none;
    height: 40px;
    margin: 0;
    padding: 0;
}

#sp-top-bar ul > li {
    display: inline-block;
    border: none;
    font-size: 16px;
    font-weight: 400;
    height: 40px;
    line-height: 40px;
}

#sp-top-bar i {
    margin: 0 5px 0 15px;
}

#sp-top-bar a {
    margin: 0;
    padding: 0;
}

#sp-top-bar a.sc1 {
    font-size: 25px;
    display: inline;
    vertical-align: center;
}

#sp-top-bar a.sc2 {
    font-size: 28px;
    display: inline;
    vertical-align: center;
}

#sp-top-bar a::before {
    display: none;
}

@media (max-width: 480px) {
    #sp-top-bar ul > li {
        font-size: 14px;
    }
    #sp-top-bar a.sc1 {
        font-size: 20px;
    }
    #sp-top-bar a.sc2 {
        font-size: 24px;
    }
    #sp-top-bar i {
        margin: 0 3px 0 5px;
    }
}


/* HEADER */

#sp-header {
    background-color: #FFF;
    box-shadow: 0 4px 4px rgba(0,0,0,.2);
    height: 60px;
}

#sp-header .row {
    margin: 0 auto;
    max-width: 1140px;
}

#sp-logo {
}

#sp-logo h1 {
    font-size: 36px;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 60px;
    margin: 0;
}

#sp-logo h1 a {
    color: #089;
}

#sp-logo h1 a:hover {
    color: #d672e5;
}


/* MENU */

#offcanvas-toggler {
    font-size: 24px;
    line-height: 60px;
    margin: 0;
    padding: 0 20px 0 0;
}

#offcanvas-toggler > i {
    color: #089;
}

#offcanvas-toggler > i:hover {
    color: #d672e5;
}

#sp-menu {
    flex: auto;
    padding: 0 20px 0 0;
    width: auto;
}

.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li > span {
    color: #333 !important;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 60px;
    padding: 0 10px;
    text-transform: none;
}

.sp-megamenu-parent > li:hover > a {
    color: #d672e5 !important;
}


/* OFFCANVAS MENU */

.close-offcanvas {
    font-size: 20px;
    height: 30px;
    right: 20px;
    top: 30px;
    width: 30px;
}

.offcanvas-menu .offcanvas-inner .sp-module {
    padding: 101px 0 0 0;
}

.offcanvas-menu .offcanvas-inner .sp-module ul.nav {
    margin: 0;
    padding: 0;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li {
    margin: 0;
}

.new-look .offcanvas-menu .sp-module ul > li > a {
    padding: 10px 20px;
}

.new-look .offcanvas-menu .sp-module ul > li:hover a,
.new-look .offcanvas-menu .sp-module ul > li:focus a,
.new-look .offcanvas-menu .sp-module ul > li.active a {
    background: #eea2f9;
    color: #000;
}


/* INTRO - ABOUT ME */

div.about {
    background-color: rgba(255,255,255,.9);
    color: #222;
    margin-bottom: 50px;
    max-width: 1140px;
    padding: 30px 25px;
}

div.log img {
    margin: 0 0 25px;
    max-width: 370px;
}

#sp-intro h2 {
    color: #089;
    font-size: 32px;
    font-weight: 600;
    margin: 25px 0 15px;
}

#sp-intro .sp-module ul {
    display: block;
    list-style: none;
    margin: 35px 0;
    padding: 0 20px;
}

#sp-intro .sp-module ul > li {
    border: none;
    display: block;
    -webkit-transition: 300ms;
    transition: 300ms;
}

#sp-intro .sp-module ul > li > a {
    display: block;
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    padding: 0;
    -webkit-transition: 300ms;
    transition: 300ms;
}

#sp-intro .sp-module ul > li > a::before {
  font-family: var(--fontAwesome--Version);
  font-size: 30px;
  font-weight: 700;
  content: "\f105";
  line-height: 30px;
  margin-right: 8px;
}

img.qc {
    max-width: 143px;
}

@media (max-width: 600px) {
    #sp-intro {
        padding: 0 0 40px;
    }
}

@media (max-width: 500px) {
    #sp-intro .sp-module ul > li > a {
        font-size: 30px;
    }
}


/* BOX */

div.txt {
    margin: 40px auto 0;
    max-width: 1140px;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
}

div.txt h2 {
    color: #eea2f9;
    letter-spacing: -.5px;
    margin: 0 0 20px;
}

div.txt h2::before {
  font-family: var(--fontAwesome--Version);
  font-weight: 700;
  content: "\f105";
  margin-right: 8px;
}

div.txt ul {
    color: #bbb;
    list-style: disc;
    margin: 0px;
    padding: 0 0 0 25px;
}

div.txt ul > li {
    border: none;
    display: list-item;
    line-height: 1.2em;
    margin: 0 0 8px;
    padding: 0;
}

div.txt ul > li > a {
    font-weight: 300;
    line-height: 1.2em;
    padding: 0;
}

div.txt ul > li > a::before {
    display: none;
}

div.left {
    float: left;
    margin: 0 0 20px;
    width: 50%;
}

div.right {
    float: right;
    margin: 0 0 20px;
    width: 40%;
}

@media (max-width: 600px) {
    div.txt h2 {
        font-size: 32px;
    }
    div.left,
    div.right {
        float: none;
        width: 100%;
    }
}


/* BLOG NEWS */

div.blog {
    padding: 40px 0 20px;
}

.page-header h1 {
    color: #089;
    font-family: Open Sans, sans-serif;
    font-size: 36px;
    font-style: italic;
    font-weight: 600;
}

div.blog article.item {
    background-color: #eee;
    display: grid;
    margin-bottom: 50px;
    min-height: 330px;
    padding: 0 10px 10px 0;
}

div.blog .entry-image {
    margin: 0 15px 50px 0;
    max-width: 200px;
}

div.blog .entry-header h2 {
    font-size: 22px;
    line-height: 1.3em;
    margin: 8px 0 0;
}

div.blog a.btn {
    background-color: #338393;
    border: none;
    border-radius: 0;
    box-shadow: 0 0 0 0 rgba(0,0,0,.0);
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1.42857143;
    margin: 15px 0;
    padding: 15px 15px 14px;
    text-align: center;
    text-transform: uppercase;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    text-shadow: none;
}

div.blog a.btn:hover {
    background-color: #000;
}

.page-item.active .page-link {
    background-color: #089;
    border-color: #089;
}

.page-link {
    color: #089;
}

.text-muted {
    color: #333 !important;
    font-size: 16px;
    font-weight: 400;
}

article.item-page {
    padding: 40px 0 0;
}

article.item-page .entry-image {
    margin: 0 0 40px;
}

article.item-page .entry-image img {
    max-width: 600px;
    width: 100%;
}

article.item-page .entry-header h2 {
    color: #444;
    font-size: 32px;
    line-height: 1.2em;
    margin: 0;
}

.pagination-post2 {
    column-count: 2;
    column-gap: 40px;
}

@media (max-width: 991px) {
    .pagination-post2 {
        column-count: 1;
    }
}

@media (max-width: 500px) {
    div.blog article.item {
        padding: 0 20px 10px;
    }
    .pull-left {
        float: none;
    }
    div.blog .entry-image {
        margin: 0 15px 25px 0;
        max-width: 220px;
    }
    .entry-header {
        margin-bottom: 10px;
    }
    article.item-page .entry-header h2 {
        font-size: 28px;
    }
}


/* VIDEO */

#box-video {
    margin: 40px 0;
    max-width: 767px;
}

.video {
    height: 0;
    margin: 0;
    overflow: hidden;
    padding-bottom: 56.2%;
    position: relative;
}

.video iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


/* PHOTOS */

ul.photos {
    display: table;
    list-style: none;
    margin: 50px 0;
    padding: 0;
}

ul.photos li {
    float: left;
    margin: 0 .5% 40px;
    max-width: 24%;
    width: 100%;
}

@media (max-width: 991px) {
    ul.photos li {
        margin: 10px 1%;
        max-width: 48%;
    }
}

@media (max-width: 480px) {
    ul.photos li {
        margin: 10px 0;
        max-width: 100%;
    }
}


/* CONTACT */

#sp-contact {
    margin: 0 auto;
    max-width: 1140px;
    padding-right: 10px;
    padding-left: 10px;
}

#sp-contact h2 {
    color: #d672e5;
    letter-spacing: -.5px;
    margin: 0 0 20px;
}

#sp-contact h2::before {
  font-family: var(--fontAwesome--Version);
  font-weight: 700;
  content: "\f105";
  margin-right: 8px;
}

#sp-contact h3 {
    margin: 0 0 12px;
}

#sp-contact h5 {
    margin: 0 0 25px;
    text-transform: uppercase;
}

#sp-contact p {
    font-weight: 400;
    margin: 0 0 15px;
}

#sp-contact a {
    font-weight: 400;
}

#sp-contact i {
    margin: 0 10px 0 0;
}

#sp-contact ul {
    list-style: none;
    margin: 40px 0 0;
    padding: 0;
}

#sp-contact ul > li {
    display: inline-block;
    border: none;
    font-size: 24px;
}

#sp-contact ul > li > a::before {
    display: none;
}

#sp-contact ul > li > a > i {
    margin: 0 25px 0 0;
}

@media (max-width: 600px) {
    #sp-contact h2 {
        font-size: 32px;
    }
}


/* FOOTER */

#sp-footer {
    text-align: left;
}

#sp-footer .copyright p {
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
}


/* UP */

.scrollup {
    background-color: rgba(255,255,255,0.8);
    border: 1px solid #aaa;
}
.scrollup:hover {
    background-color: #FD0;
}


